Bug 839207 - [webadmin] new NIC has always inactive icon
[webadmin] new NIC has always inactive icon
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 04:31 EDT by Pavel Stehlik
Modified: 2016-01-28 16:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-30 17:51:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nic-inactive (32.86 KB, image/png)
2012-07-11 04:31 EDT, Pavel Stehlik
no flags Details

  None (edit)
Description Pavel Stehlik 2012-07-11 04:31:12 EDT
Created attachment 597503 [details]
nic-inactive

Description of problem:
 Once NIC is added via webadmin it's icon stays always as inactive (red triangle) - even after VM is up & nic is used. UP doesn't suffer by this.
 Also the inactivity of this NIC is visible in UP. The Activate button is disabled (no matter if the VM is up/down).

Version-Release number of selected component (if applicable):
si9.1

How reproducible:
100%

Steps to Reproduce:
1. add new VM via webadmin & add new NIC
2.
3.
  
Actual results:
see scrnsht 

Expected results:


Additional info:
Comment 1 Itamar Heim 2013-01-30 17:51:42 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.